html,body{width:100%;height:100%;font-family:'PT Sans', sans-serif !important;}
body{margin:0;padding:0;font-family:"Century Gothic", Arial, Helvetica, sans-serif;background:#fff;color: #234054;}
.image_history:last-child{padding-bottom:50px;}
.slider img{width:100%;}
.slider-item{width:100%;overflow:hidden;position:relative;}
.slider-item img{width:100%;height:auto;}
.slider-item .slider-text{bottom:0px;top:0px;}
.slider-text{position:absolute;top:250px;left:0;bottom:100%;right:0;text-transform:uppercase;color:#fff;font-size:25px;line-height:25px;font-family:"Century Gothic", Helvetica, sans-serif;padding:25px 20px;margin:auto;width:500px;z-index:2;text-align:center;height:30px;}
.slider-text{text-shadow:2px 2px #585858;}
.owl-item .slider-text{top:0;bottom:0;}
.owl-controls{width:100%;position:absolute;bottom:0;z-index:2;}
.owl-pagination{width:100%;position:absolute;bottom:10px;height:20px;text-align:center;}
.owl-page{display:inline-block;height:10px;width:10px;border-radius:50%;margin:0 5px;border:3px solid rgba(255,255,255,0.8);}
.owl-page.active{background:#fff;}
.holder1{width:1179px;margin:0 auto;position:relative;}
.menu-trigger{width:40px;height:26px;display:none;position:absolute;top:17px;right:20px;cursor:pointer;}
.menu-trigger span{font-size:0;width:40px;height:2px;display:block;background:#666;position:relative;}
.menu-trigger span:before{content:"";width:40px;height:2px;background:#666;display:block;position:absolute;top:12px;}
.menu-trigger span:after{content:"";width:40px;height:2px;background:#666;display:block;position:absolute;top:24px;}
.menu-trigger.close span{transform:rotate(45deg);margin:13px 0 0 0;}
.menu-trigger.close span:after{display:none;}
.menu-trigger.close span:before{transform:rotate(-90deg);top:0;}
.navigation{height:70px;z-index:2;width:100%;}
.navigation.fixed{position:fixed;top:0;bottom:auto;}
.nav{background:#234054;height:70px;bottom:0;}
.logo{display:block;background:url(../images/logo.jpg) no-repeat;width:144px;height:69px;font-size:0;float:left;}
ul.header{list-style:none;float:right;margin:23px 0 0 0;}
ul.header li{float:left;font-size:17px;margin:0 0 0 15px;}
ul.header li a{color:#fff;text-decoration:none;padding:23px 14px 25px 14px;}
ul.header li a:hover{background:#8999a3;}
.holder{width:1059px;margin:0 auto;}
.offers {margin: 45px 0 0;}
.offers .footer-column a.info {opacity: 1; transform: translateY(0px); transition-delay: 0.3s; display: inline-block; text-decoration: none; padding: 7px 14px; border: 1px solid #234054; color: #234054; transition: all 0.3s ease-in-out 0.1s; margin: 0 0 45px;}
.offers .footer-column a.info:hover {box-shadow: 0 0 5px #234054;}
.offers .footer-column img {margin-bottom: 20px;}
.text p{font-family:Calibri;font-size:24px;font-style:italic;color:#234054;text-align:center;margin:45px auto;display:block;}
.text p:nth-of-type(2n){margin-right:20px;margin-top:0px;margin-bottom:115px;display:block;}
.images{width:100%;float:left;display:inline-block;}
.images_tourism{height:360px;}
.images_tourism:last-child{height:403px;}
.image_tourism{float:left;padding:20px 0;}
.image_tourism:last-child{float:right;}
.image{width:33.1%;height:300px;float:left;border-bottom:2px solid #ccc;border-left:2px solid #ccc;overflow:hidden;position:relative;text-align:center;cursor:default;background:#fff;}
.image .mask{background-color:rgba(25,25,25,0.5);opacity:0;transition:all 0.3s ease-in 0.4s;}
.image .mask, .image .content{width:100%;height:300px;position:absolute;overflow:hidden;top:0;left:0;}
.image img{display:block;position:relative;transition:all 0.4s ease-in-out 0.5s;width:100%;height:auto;min-height:100%;}
.image h3{color:#fff;text-align:center;position:relative;font-size:2px;font-weight:normal;background:rgba(0, 0, 0, 0.8);margin:20px 0 0 0;background:transparent;margin-top:125px;margin-bottom:30px;transform:scale(10);transition:all 0.3s ease-in-out 0.1s;}
.image a.info{display:inline-block;text-decoration:none;padding:7px 14px;border:1px solid #fff;color:#fff;box-shadow:0 0 1px #000;opacity:0;transform:translateY(100px);transition:all 0.3s ease-in-out 0.1s;}
.image a.info:hover{box-shadow:0 0 5px #000;}
.image:hover .mask{opacity:1;transition-delay:0s;}
.image:hover img{transition-delay:0s;}
.image:hover h2{opacity:1;transform:scale(1);transition-delay:0.1s;}
.image:hover p{opacity:1;transform:scale(1);transition-delay:0.2s;}
.image:hover a.info{opacity:1;transform:translateY(0px);transition-delay:0.3s;}
.footer{width:100%;background:#234054;color:#c4ccd1;float:left;padding-top:55px;padding-bottom:55px;}
.footer-column{width:50%;float:left;border-right:1px solid #fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.footer-column img {width: 80%;margin-bottom: 40px;}
.footer-column:last-child{border-right:none;}
.footer-column p{text-align:justify;font-family:Calibri;font-style:italic;font-size:15px;margin-right:75px;}
ul.social{list-style:none;margin-left:40px;}
ul.social li{float:left;font-size:10px;display:flex;justify-content:center;align-content:center;flex-direction:column;}
ul.social li a{color:#c4ccd1;text-decoration:none;padding:24px 35px;}
ul.social li{font-size:0;}
ul.social li a{padding-right:0;padding-top:40px;padding-bottom:0;}
ul.social li.facebook a:hover{background:rgba(79,84,248,0.5);}
ul.social li.instagram a:hover{background:rgba(245,249,9,0.5);}
ul.social li.google a:hover{background:rgba(249,13,9,0.5);}
ul.social li.mail a:hover{background:rgba(125,187,127,0.5);}
ul.social li{margin:45 20px;}
ul.social li.facebook{background:url(../images/face.jpg) no-repeat;width:40px;height:40px;}
ul.social li.instagram{background:url(../images/flickr1.jpg) no-repeat;width:40px;height:40px;}
ul.social li.google{background:url(../images/google.jpg) no-repeat;width:40px;height:40px;}
ul.social li.mail{background:url(../images/mail.png) no-repeat;width:40px;height:40px;}
.copyright{width:100%;}
.copyright a{color:#234054;text-decoration:none;}
.copyright_gallery span a{color:#234054;text-decoration:none;}
span{padding:15px 0px;float:right;font-size:13px;}
ul.header2{list-style:none;float:right;margin:9px 0 0 0;}
ul.header2 li{display:inline-block;margin:0 0 0 10px;font-size:14px;}
ul.header2 li a{color:#fff;text-decoration:none;padding:10px 18px 13px 17px;}
.nav2{height:41px;width:100%;background:#8999a3;}
ul.header2 li a:hover{background:#234054;}
.text h2{text-align:center;font-weight:normal;font-family:Calibri;}
.text_history p{font-family:Calibri;font-size:15px;text-align:justify;margin-top:40px;-moz-column-count:2;-webkit-column-count:2;column-count:2;-moz-column-gap:59px;-webkit-column-gap:59px;column-gap:59px;}
.text_tourism p{font-family:Calibri;font-size:15px;text-align:justify;}
.text_history h2{text-align:center;font-weight:normal;font-family:Calibri;padding-top:20px;}
.text_history h2:first-child{text-align:center;font-weight:normal;font-family:Calibri;padding-top:60px;}
.text_tourism h2{text-align:center;font-weight:normal;font-family:Calibri;padding-top:0px;}
.text_tourism h2:first-child{text-align:center;font-weight:normal;font-family:Calibri;padding-top:60px;}
hr{width:50px;height:2px;color:black;}
h4{font-family:Calibri;font-weight:normal;text-align:center;margin:0;}
.text_history hr{width:150px;}
#map-canvas{width:720px;height:360px;float:left;margin-top:40px;margin-bottom:40px;}
.contacts{width:360px;float:right;margin:0 30px;}
textarea[name=comments]{width:360px !important;height:90px !important;outline:none !important;}
.contacts h2{font-family:Calibri;font-weight:normal;font-style:italic;font-size:36px;color:#234054;border-bottom:1px solid #0b0d0d;margin-bottom:0;padding-bottom:15px;}
.contacts p{font-family:Calibri;font-weight:normal;font-style:italic;font-size:15px;color:#697884;}
input, textarea{width:360px;height:30px;margin-bottom:5px;background:#c4caca;border:none;color:#6e787d;padding-left:10px;}
#submit{width:100px;height:35px;margin-top:5px;background:#e7ebec;border:1px solid #3a5466;padding-left:0px;cursor:pointer;}
.info_contacts{width:100%;float:left;}
.info_contacts h3{font-family:Calibri;font-weight:normal;font-style:italic;font-size:30px;margin-bottom:0;padding-bottom:15px;text-align:center;}
.info_first{float:left;width:47%;text-align:right;padding-right:3%;}
.info_second{float:right;width:47%;text-align:left;padding-left:3%;}
.info_first h5{font-family:Calibri;font-size:18px;margin-bottom:0;}
.info_first p{font-family:Calibri;font-weight:normal;font-size:18px; margin: 10px auto;}
.info_second h5{font-family:Calibri;font-size:18px;margin-bottom:0;padding-top:1px;}
.info_second p{font-family:Calibri;font-weight:normal;font-size:18px;}
.video{width:100%;height:425px;padding-top:80px;text-align:center;}
.copyright_gallery span{color:#000;}
.copyright_gallery span a{color:blue;}